Bug 135894 - ggv doesn't display the content of a simple PDF file generated by exporting from OO.org calc
Summary: ggv doesn't display the content of a simple PDF file generated by exporting f...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 17:51 UTC by Dave Malcolm
Modified: 2008-03-26 15:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 15:56:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test OO.org Calc spreadsheet that I used to create the PDF (5.19 KB, application/vnd.sun.xml.calc)
2004-10-15 17:52 UTC, Dave Malcolm
no flags Details
Result of "Export to PDF" from OO.org calc (202.16 KB, application/octet-stream)
2004-10-15 17:53 UTC, Dave Malcolm
no flags Details

Description Dave Malcolm 2004-10-15 17:51:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
I tried creating a test spreadsheet in OO.org Calc, and exporting as
PDF.  The resulting PDF displays fine in xpdf, but only the sheet
title is displayed in ggv

Version-Release number of selected component (if applicable):
ggv-2.8.0-1, rawhide nightly install of 20041014

How reproducible:
Always

Steps to Reproduce:
1. create a spreadsheet in OO.org Calc
2. Export as PDF
3. Open the resulting PDF file in ggv
    

Actual Results:  Only "Sheet 1" is visible

Expected Results:  Full content of sheet should be visible

Additional info:

Am about to attach the various files...

Comment 1 Dave Malcolm 2004-10-15 17:52:39 UTC
Created attachment 105292 [details]
Test OO.org Calc spreadsheet that I used to create the PDF

Comment 2 Dave Malcolm 2004-10-15 17:53:16 UTC
Created attachment 105293 [details]
Result of "Export to PDF" from OO.org calc

Comment 3 Dan Williams 2004-11-17 18:24:26 UTC
Mass reassign to Marco.

Comment 4 Kristian Høgsberg 2008-03-26 15:56:27 UTC
We no longer ship ggv in rawhide or any fedora, closing.


Note You need to log in before you can comment on or make changes to this bug.